<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="text_reminder_instant_presence">Instant Presence Reminder</string>
    <string name="text_label_explore">Search practitioners</string>
    <string name="text_profile_master_namkhai">Namkhai Yeshi</string>
    <string name="msg_event_create_select_end_time">Please specify event end time.</string>
    <string name="text_title_home_search">Search</string>
    <string name="text_no_chats_placeholder">You haven\'t chatted with anyone yet.</string>
    <string name="text_title_edit_transmission">Edit Transmission info</string>
    <string name="text_dialog_desc_cancel_event">Do you really want to cancel this event\?</string>
    <string name="text_event_in_person_description">Event happening in physical Venue with personal attendance</string>
    <string name="text_reminder_random_frequency_instant_every_1_hour">Active in random intervals of 1 hour from %1$s to %2$s</string>
    <string name="msg_code_was_resend">The code was resent.</string>
    <string name="text_item_reminder">Reminders</string>
    <string name="text_setup_alendar_description">Your personal
\nAstrological calculation</string>
    <string name="text_create_event_title">Create event</string>
    <string name="text_search_filter_last_seen">Last seen</string>
    <string name="button_share_event">Share event</string>
    <string name="text_description">Description</string>
    <string name="text_privacy_special">Special restriction</string>
    <string name="text_reminder_random_frequency_instant_every_3_hours">Active in random intervals of 3 hours from %1$s to %2$s</string>
    <string name="text_action_notifications">Notifications</string>
    <string name="text_row_channel_description_hint">Share what participants need to know</string>
    <string name="text_share">Invite</string>
    <string name="text_push_global_reminder_title">Global Guruyoga</string>
    <string name="text_action_read_all">Read All</string>
    <string name="text_no_ganapuja_placeholder_title">No Ganapuja practice</string>
    <string name="text_banner_quotes_title">Dorje Sempa Namkha Che</string>
    <string name="text_event_filter_my_country">My country</string>
    <string name="text_btn_setup_personalize">Let\'s start</string>
    <string name="text_label_explore_family_description">Find other practitioners in the Sangha</string>
    <string name="text_event_card_online">Online</string>
    <string name="text_label_family_talks">Chats</string>
    <string name="text_connection_invited">Invited by me</string>
    <string name="text_reminder_quotes_frequency_once_week">Every monday at %1$s</string>
    <plurals name="text_frequency_days">
        <item quantity="one">%1$d day</item>
        <item quantity="other">%1$d days</item>
    </plurals>
    <string name="msg_event_create_select_event_type">Please choose the event type.</string>
    <string name="text_reminder_daily">Daily</string>
    <string name="msg_banner_no_internet_message">No Internet Connection</string>
    <string name="text_action_image_rotate">Rotate</string>
    <string name="text_banner_mirror_subtitle">news</string>
    <string name="text_initial_walkthrough_interests_title">Right now</string>
    <string name="text_home_walkthrough_chat_description">Message with any person from the family, your communications will appear.</string>
    <string name="text_reminder_global_no_times_set">No times set</string>
    <string name="text_search_section_title_events">Events</string>
    <string name="text_label_near_you">Near You</string>
    <string name="text_btn_see_more">See all</string>
    <string name="text_profile_my_story">My Story</string>
    <string name="text_edit_event_done_description">Your event has been published in the Sangha App</string>
    <string name="text_msg_channel_create_select_name">Please name your channel.</string>
    <string name="text_automatic">Automatic</string>
    <string name="search_query">Search…</string>
    <string name="text_btn_read_more">Read more</string>
    <string name="text_btn_privacy_policy">Privacy and Policy</string>
    <string name="text_item_notification">Notification Settings</string>
    <string name="text_no_channels_placeholder">There are no more channel suggestions corresponding to your preferences.</string>
    <string name="msg_event_create_select_time_zone">Please choose the time zone.</string>
    <string name="text_channel_public_description">Any practitioner can search and access this channel</string>
    <string name="text_label_reminder_6_hours">Every 6 hours</string>
    <string name="msg_need_media_permission">We need this permission to be able to upload media files.</string>
    <string name="text_initial_walkthrough_invite_title">Always Connected</string>
    <string name="text_label_my_places">My Places</string>
    <string name="msg_reminders_scheduled">The reminder was set</string>
    <string name="text_profile_other_follows_you">Follows you</string>
    <string name="text_btn_edit_message">Edit message</string>
    <string name="text_place_done_description">You’ve just added a new place to the Sangha app.</string>
    <string name="text_edit_place">Edit Place</string>
    <string name="text_reminder_global_guruyoga">Global Guruyoga</string>
    <string name="text_channel_is_empty">No conversation yet</string>
    <string name="text_add_calendar_label">Automatically</string>
    <string name="text_title_edit_birthday">Edit Date of birth</string>
    <string name="text_row_frequency">Frequency</string>
    <string name="text_btn_create_event">Create Event</string>
    <string name="text_profile_other_message">Message</string>
    <string name="text_reminder_quotes_random_frequency_2_times_day">Active in random intervals of 2 times per day from %1$s to %2$s</string>
    <string name="text_event_not_going">Not going</string>
    <string name="msg_event_create_select_start_time">Please specify event start time.</string>
    <string name="text_profile_other_channels">Channels</string>
    <string name="text_places_walkthrough_1_title">Anywhere in the World</string>
    <string name="text_action_channels">Channels</string>
    <string name="text_filter_location_online">Online</string>
    <plurals name="text_frequency_times">
        <item quantity="one">%1$d time</item>
        <item quantity="other">%1$d times</item>
    </plurals>
    <string name="text_title_personal">Profile</string>
    <string name="text_initial_walkthrough_welcome_title">Welcome
\nto Sangha App</string>
    <string name="text_home_walkthrough_access_description">Favourite some of them to have faster access to them.</string>
    <string name="text_action_profile">Profile</string>
    <string name="text_channel_public_title">Open</string>
    <string name="text_filter_event_date_tomorrow">Tomorrow</string>
    <string name="text_connection_followers">Followers</string>
    <string name="text_row_description_label">Description (info details)</string>
    <string name="text_privacy_event_status">Event organiser</string>
    <string name="text_privacy_status_official">Official</string>
    <string name="text_be_patient">Be patient</string>
    <string name="text_last_activity_just_now">Just now</string>
    <string name="app_name">SANGHA</string>
    <string name="text_item_help_us">How can I help</string>
    <string name="text_events_walkthrough_2_description">You can plan what and how you will attend according to Tibetan calendar indications.</string>
    <string name="text_label_guruyoga">Instant Presence Reminder</string>
    <string name="text_reminder_random_frequency">Random frequency</string>
    <string name="text_events_walkthrough_2_title">Aware of Circumstances</string>
    <string name="text_label_today_events">Events</string>
    <string name="text_place_status_title">Place status</string>
    <string name="msg_alert_message_read_carefully">Please remember! Sangha app is STRICTLY for those practitioners who have received Transmission from Chögyal Namkhai Norbu or Namkhai Yeshi. One should respect that and act in a responsible way when inviting new users to the app.</string>
    <string name="text_btn_cancelled">Canceled</string>
    <string name="text_channel_status_description">"The Channel is Official if it is administrated by officially appointed DC instructor or collaborator. "</string>
    <string name="text_search_filter_suggestion">Suggestions</string>
    <string name="text_title_edit_location">Residence</string>
    <string name="text_label_other_events">Other events</string>
    <string name="text_label_plan_to_go">My Events</string>
    <string name="text_profile_user_account">Login Email</string>
    <string name="text_title_people_online">Last Seen</string>
    <string name="text_event_ganapuja_padmasambhava_day">Guru Padmasambhava Day</string>
    <string name="text_connection_following">Following</string>
    <string name="text_title_ganapuja_calendar">Ganapuja Calendar</string>
    <string name="text_title_near_you_places">Near You</string>
    <string name="text_home_walkthrough_find_title">Find
\ninteresting people</string>
    <string name="text_event_ganapuja_full_moon">Full Moon 🌕</string>
    <string name="msg_need_location_permission">We need this permission to be able to show you places near you.</string>
    <string name="text_title_timezone">Time zone</string>
    <string name="text_label_reminder_1_hour">Every hour</string>
    <string name="text_event_go">Go</string>
    <string name="text_setup_filters">Set Up Filters</string>
    <string name="text_alendar_for_today">Alendar for today</string>
    <string name="text_search_filter_az">A-Z</string>
    <string name="text_filter_location_in_person">Onsite</string>
    <string name="text_btn_adjusting_filter">Adjust Filters</string>
    <string name="text_place_map_description">Mark your place directly on a map</string>
    <string name="text_item_add_to_calendar">Add to Calendar</string>
    <string name="text_btn_regenerate_code">New code</string>
    <string name="text_no_practitioners_placeholder">There are no more practitioners in the app to discover.</string>
    <string name="text_label_suggested_places">Suggestions</string>
    <string name="text_event_online_description">"Set up an online meeting "</string>
    <string name="text_reminder_frequency">Frequency</string>
    <string name="text_profile_other_events">Events</string>
    <string name="text_btn_create_channel">Create Channel</string>
    <string name="text_action_invite_to">Invite to</string>
    <string name="text_description_jobs_keeper">This must be on to allow notifications.</string>
    <string name="text_event_no_result_title">No events found</string>
    <string name="text_filter_location_my_country">My country</string>
    <string name="text_row_contact_hint">Phone, email, web</string>
    <string name="text_event_preview_title">Event Preview</string>
    <string name="text_members">Who is following</string>
    <string name="text_profile_other_interests">Interests</string>
    <string name="text_label_events_going">Going</string>
    <string name="msg_reminder_has_been_set">Reminder has been set</string>
    <string name="msg_download_starting">Download is starting…</string>
    <string name="text_row_name_label">Title</string>
    <string name="text_reminder_quotes_frequency_once_day">Once a day at %1$s</string>
    <string name="text_btn_use_this_location">Use this location</string>
    <string name="text_initial_walkthrough_invite_description">Stay in touch with your Vajra Family, organized Events, Places and dedicated Channels.</string>
    <string name="text_place_tag_official">Official</string>
    <string name="text_label_hand_picked_for_you">Curated for you</string>
    <string name="text_dialog_location_message">You can turn off sharing your location in your phone\'s settings.</string>
    <string name="msg_reminder_has_been_cancelled">Reminder has been canceled</string>
    <string name="text_leave_channel">Leave channel</string>
    <string name="text_attachmentt">Attachment</string>
    <string name="text_action_filter">Preferences</string>
    <string name="text_label_reminder_2_hours">Every 2 hours</string>
    <string name="text_search_filter_all">All</string>
    <string name="text_filter_event_date_this_month">Next 30 days</string>
    <string name="msg_input_place_error">Type in the place.</string>
    <string name="btn_invite_users_to_channel">Add</string>
    <string name="text_place_contact">Contact</string>
    <string name="text_btn_gallery">Gallery</string>
    <string name="text_home_walkthrough_chat_title">Chat</string>
    <string name="text_reminder_launch_desription_global">Ati Guruyoga practice together
\ndaily at %1$s</string>
    <string name="msg_alert_title_read_carefully">Read carefully</string>
    <string name="text_select_universal">Select:</string>
    <string name="text_title_tags">Tags</string>
    <string name="text_reminder_frequency_type_exact">Exact frequency</string>
    <string name="text_btn_invite_practitioners">Invite practitioners</string>
    <string name="text_privacy_public">Public</string>
    <string name="text_item_location">Location Services</string>
    <string name="text_btn_take_photo">Take Photo</string>
    <string name="msg_you_are_offline">You are offline</string>
    <string name="text_event_label_venue">Venue</string>
    <string name="text_notification_category_message">Message</string>
    <string name="text_btn_no_ganapuja_placeholder">Add Ganapuja</string>
    <string name="text_share_profile">Share profile</string>
    <string name="text_btn_delete_message">Delete message</string>
    <string name="text_alendar_info_security">This info is secured and used just for calculations in Alendar.</string>
    <string name="text_action_image_crop">Crop</string>
    <string name="text_dialog_desc_leave_channel">Do you really want to leave the channel\?</string>
    <string name="text_label_reminder_every_2_days">Every 2nd day</string>
    <string name="text_home_intro">Soon here will be new home screen with awesome overview of your Events, Places and Chats</string>
    <string name="text_action_events">Events</string>
    <string name="text_no_upcoming_events_placeholder">No more event suggestions correspond to your preferences.</string>
    <string name="text_btn_copy_text">Copy text</string>
    <string name="text_reminder_frequency_instant_every_30_min">Active every 30 minutes from %1$s to %2$s</string>
    <string name="text_label_followed_places">Followed</string>
    <string name="text_title_settings">Settings</string>
    <string name="text_search_query_hint">Search charger or address</string>
    <string name="msg_need_exact_alarm_permission">We need this permission to be able to set your reminder.</string>
    <string name="text_joined_channel">Joined</string>
    <string name="text_welcome_to_alendar">Welcome to Alendar,
\n%1$s</string>
    <string name="text_label_my_closest_connections">My Connections</string>
    <string name="text_reminder_description">Set how you wish to be notified</string>
    <string name="text_action_follow">Follow</string>
    <string name="text_welcome">Welcome
\n%1$s</string>
    <string name="text_global_guru_yoga_attendees">Participants: %1$d</string>
    <string name="text_btn_following">Following</string>
    <string name="text_welcome_to_sangha_description">Practice * Collaborate * Enjoy</string>
    <string name="text_password_not_set">Password not yet provided</string>
    <plurals name="text_last_activity_seconds">
        <item quantity="one">%1$d second ago</item>
        <item quantity="other">%1$d seconds ago</item>
    </plurals>
    <string name="text_filter_event_date_this_week">Next 7 days</string>
    <string name="text_event_label_privacy">Privacy</string>
    <string name="text_btn_add_photo">Add photo</string>
    <string name="text_filter_location_near_my">Nearby</string>
    <string name="text_create_channel_title">Create Channel</string>
    <string name="msg_event_create_select_name">Please name your event.</string>
    <string name="text_btn_create_ganapuja_event">Add Ganapuja</string>
    <string name="text_create_place_hint">Format: Street and Number (City, Country)
\n
\nfor example: Collent Street 14, London, UK
\n
\n</string>
    <string name="btn_create_channel">Create Channel</string>
    <string name="btn_setup_interests">Set up preferences</string>
    <string name="text_profile_name">Name</string>
    <string name="text_welcome_to_sangha_extra_info">Before you can use Sangha app
\nwe need to verify your email</string>
    <string name="text_reminder_random_frequency_instant_every_24_hours">Active in random intervals of 24 hours from %1$s to %2$s</string>
    <string name="text_btn_browse_my_events">Browse Events</string>
    <string name="text_label_suggested_channels">Suggestions</string>
    <string name="text_channels_walkthrough_2_title">Create Channel Option</string>
    <string name="text_push_quotes_webview_title">Guru Wisdom</string>
    <string name="text_initial_walkthrough_welcome_description">Enjoy sharing information privately and securely among the practitioners of the Dzogchen Community.</string>
    <string name="text_image">Image</string>
    <string name="text_btn_reminder_enabled">Turn on</string>
    <string name="text_profile_master_rinpoche">Chögyal Namkhai Norbu</string>
    <string name="text_home_walkthrough_access_title">Quick access
\nto your friends</string>
    <string name="button_go_place">View %1$s</string>
    <string name="text_title_transmission_description">How did you receive it</string>
    <string name="text_label_reminder_type_exact">(exactly)</string>
    <string name="text_setup_your_interests_description">The content will be personalized for you based on these preferences</string>
    <string name="text_channels_walkthrough_3_title">Instantly, Securely, Comfortably</string>
    <string name="text_event_creator_with_follow_state">Creator, %1$s</string>
    <string name="text_event_filter_near_me">Nearby</string>
    <string name="text_label_created_events">Created</string>
    <string name="text_row_tags_label">Tags (Share the specifications)</string>
    <string name="text_label_my_channels">My Channels</string>
    <string name="text_no_my_places_placeholder">You have not followed any places yet.</string>
    <string name="text_btn_share_code">Share the code</string>
    <string name="text_events_walkthrough_1_description">Choose from all events worldwide - selected according to location, online access, dates, interest etc.</string>
    <string name="text_action_reminder">Reminders</string>
    <string name="text_event_creator">Creator</string>
    <string name="text_vajra_walkthrough_1_title">All Together</string>
    <string name="text_title_edit_name">Edit Name</string>
    <string name="event_cancel_title">Are you sure\?</string>
    <string name="text_row_place_label">Venue</string>
    <string name="text_options_event_calendar">Add to calendar</string>
    <string name="text_vajra_walkthrough_3_description">Benefit from real time secure chat including attachments, with strong data protection.</string>
    <string name="text_search_section_title_places">Places</string>
    <string name="btn_edit_interests">Edit Preferences</string>
    <string name="text_title_suggested_places">Suggestions</string>
    <string name="text_title_pick_location">Choose location</string>
    <string name="text_channel_invite">Add</string>
    <string name="text_chat_message_field_hint">Type your message</string>
    <string name="text_sangha_weekly">Sangha Touch</string>
    <string name="text_reminder_wisdom_quotes_title">Wisdom Quotes</string>
    <string name="text_btn_edit">Publish</string>
    <string name="msg_input_master_error">Fill in the info about the Master</string>
    <string name="text_place_address_description">Provide the address details</string>
    <string name="text_profile_other_invited_by">Invited by</string>
    <string name="text_item_support">Support</string>
    <string name="text_venue_detail_leave">Unfollow</string>
    <string name="text_events_walkthrough_4_description">Message with any person from the family, your communications will appear.</string>
    <string name="text_btn_next">Next</string>
    <plurals name="text_frequency_minutes">
        <item quantity="one">%1$d minute</item>
        <item quantity="other">%1$d minutes</item>
    </plurals>
    <string name="text_profile_transmission">Transmission</string>
    <string name="text_reminder_do_not_disturb">Do not disturb</string>
    <string name="text_row_to">To</string>
    <string name="text_reminder_global_guru_yoga_title">Global Guruyoga</string>
    <string name="text_reminder_random_frequency_instant_every_2_hours">Active in random intervals of 2 hours from %1$s to %2$s</string>
    <string name="text_item_privacy_policy">Privacy and Security</string>
    <string name="text_title_personal_description">This way you will be recognised in the app</string>
    <string name="btn_publish_without_following">Publish without following</string>
    <string name="text_event_password">Password</string>
    <string name="text_options_event_share">Share event</string>
    <string name="text_event_overlapping">Overlapping</string>
    <string name="text_btn_i_understand">I understand</string>
    <string name="text_remove_from_calendar">Remove from calendar</string>
    <string name="text_share_channel">Invite</string>
    <string name="msg_need_avatar_permission">We need this permission to be able to upload your picture.</string>
    <string name="text_label_tomorrow">Tomorrow</string>
    <string name="text_vajra_walkthrough_1_description">Discover your Vajra siblings and invite with the code others with Transmission you miss.</string>
    <string name="text_title_edit_interests">Edit Preferences</string>
    <string name="text_title_alendar_setup">Alendar setup</string>
    <plurals name="text_invitation_code_validity">
        <item quantity="one">The code is valid for 3 day</item>
        <item quantity="other">Code valid for 3 days</item>
    </plurals>
    <string name="text_privacy_transmission_description">Only for those who received the Transmission</string>
    <string name="text_title_place">Venue</string>
    <string name="text_btn_terms_conditions">Terms of Conditions</string>
    <string name="text_msg_you_have_to_select_location">Please select the location</string>
    <string name="text_btn_dialog_confirm_kickout">Confirm</string>
    <string name="text_btn_quotes_enabled">Turn on</string>
    <string name="text_row_name_hint">Short accurate name for the event</string>
    <string name="text_btn_agree">I agree</string>
    <string name="text_add_to_calendar">Add to calendar</string>
    <string name="text_btn_reminder_cancel">Cancel</string>
    <string name="text_tab_my_channels_created">Created</string>
    <string name="text_profile_other_story">Story</string>
    <string name="text_reminder_quotes_frequency_every_2_days">Every 2nd day at %1$s</string>
    <string name="msg_event_create_select_event_place">Please choose the event place or category.</string>
    <string name="text_profile_date_of_birth">Date of birth</string>
    <string name="text_banner_mirror_title">The Mirror</string>
    <string name="text_profile_year">Year</string>
    <string name="text_btn_lets_start">Let\'s start</string>
    <string name="text_event_filter_choose_location">Choose location</string>
    <string name="text_row_end_label">Ends</string>
    <string name="text_place_tag_public">Unofficial</string>
    <string name="button_cancel_event">Confirm</string>
    <string name="btn_turn_on_wifi">Turn on wifi</string>
    <string name="text_events_count">Events: %1$d</string>
    <string name="text_share_place">Share place</string>
    <string name="text_btn_browse_my_channels">Browse Channels</string>
    <string name="text_label_location">Location</string>
    <string name="text_notification_category_reminder">Reminder</string>
    <string name="text_row_password_label">Password (if required)</string>
    <string name="text_profile_other_channel">Channel</string>
    <string name="text_events_walkthrough_3_description">Reminders of your events, Ganapujas, automatic time conversion for online events &amp; option to add events to phone calendar (to be set in the Profile)</string>
    <string name="text_filter_location_choose_location">Choose location</string>
    <string name="text_tab_my_channels_followed">Followed</string>
    <plurals name="text_last_activity_years">
        <item quantity="one">%1$d year ago</item>
        <item quantity="other">%1$d years ago</item>
    </plurals>
    <string name="text_invitation_code_card">Invitation code</string>
    <string name="text_dialog_location_title">Location Services</string>
    <string name="text_setup_alendar">Setup Alendar</string>
    <string name="text_place_address_title">Address</string>
    <string name="text_place_no_result_title">No venues found</string>
    <string name="text_add_tags">+ Add Tags</string>
    <string name="text_btn_resend_code">Resend verification code</string>
    <string name="text_profile_label_info">Info</string>
    <string name="text_no_public_events_placeholder">No public events published yet.</string>
    <string name="text_add_calendar_info">All new events you clicked GO will be automatically added to your phone’s Calendar with this option.</string>
    <string name="text_label_reminder_3_hours">Every 3 hours</string>
    <string name="text_channel_invite_title">Add</string>
    <string name="text_title_share_profile">Share</string>
    <string name="text_label_reminder_once_day">Once a day</string>
    <string name="text_reminder_frequency_type">Frequency type</string>
    <string name="text_basic_info_title">Basic Info</string>
    <string name="text_banner_quotes_description">weekly quotes</string>
    <string name="btn_edit_photo">Add photo</string>
    <string name="text_label_near_by_you_today">Near by you today</string>
    <string name="text_event_attendees">Who is going</string>
    <string name="text_reminder_headline">Find the space to reconnect with your Instant Presence</string>
    <string name="text_row_url_label">Link</string>
    <string name="text_owner">Creator</string>
    <string name="text_dialog_desc_cancel_verification">If you cancel this process, the verification code from the last email will be invalid and you must start again.</string>
    <string name="msg_contact_empty">Contact can\'t be blank.</string>
    <string name="text_label_created_places">Created</string>
    <string name="text_no_my_channels_placeholder">You are not following any channel yet.</string>
    <string name="text_title_my_channels">My Channels</string>
    <string name="text_label_yesterday">Yesterday</string>
    <string name="text_reminder_exact_frequency">Exact frequency</string>
    <string name="text_title_suggested_channels">Suggestions</string>
    <string name="text_row_repeat_label">Repeat</string>
    <string name="text_we_need_location_for_events">We need to know your location to be able to show the events near you.</string>
    <string name="text_channels_walkthrough_1_title">Choose from the Space</string>
    <string name="text_item_logout">Logout</string>
    <string name="msg_description_empty">Description can\'t be blank.</string>
    <string name="text_label_description_tags">Description and Tags</string>
    <string name="text_reminder_frequency_exact_description">Every %1$s (exactly)</string>
    <plurals name="text_last_activity_minutes">
        <item quantity="one">%1$d minute ago</item>
        <item quantity="other">%1$d minutes ago</item>
    </plurals>
    <string name="btn_dismiss">Dismiss</string>
    <string name="text_email_verification_description">Please enter the code we sent to you</string>
    <string name="text_notification_category_venue">Venues</string>
    <string name="text_btn_reminder_set">Set</string>
    <string name="text_create_public_event">Add public event</string>
    <string name="text_tags">Tags</string>
    <string name="text_msg_verification_code_invalid">This verification code is invalid.</string>
    <string name="text_row_url_hint">www.example.com</string>
    <string name="text_planning_title">Where &amp; When</string>
    <string name="text_search_section_title_channels">Channels</string>
    <string name="text_random_intervals">Random intervals</string>
    <string name="text_places_walkthrough_1_description">All worldwide Gars, Lings and Community places for practice + option to add a new one!</string>
    <string name="text_label_year">YEAR</string>
    <string name="msg_location_search_error">Unable to find location. Please try it later.</string>
    <string name="text_profile_master">Master</string>
    <string name="text_privacy_transmission">With Transmission</string>
    <string name="msg_input_name_error">Enter your name.</string>
    <string name="text_dialog_before_make_channel_private_title">Once you change the channel to Restricted, it will not be possible to restore it back to Open.</string>
    <string name="text_privacy_event_type">Event type</string>
    <string name="text_label_filter_location">Location</string>
    <string name="text_places_walkthrough_2_title">Explore &amp; Follow</string>
    <string name="text_btn_apply">Apply</string>
    <string name="text_members_count">Followers: %1$d</string>
    <string name="text_btn_turn_on_location">Turn on location services</string>
    <string name="text_event_detail_options">Options</string>
    <string name="text_notification_category_security">Security</string>
    <string name="text_place_status_description">It is considered official if it is formally aligned with IDC and has the status of a Gar or Ling.</string>
    <string name="text_privacy_public_description">Event can be visited by everyone</string>
    <string name="text_push_quotes_title">Guru Wisdom</string>
    <string name="text_invitation_code_info">* Sangha app is STRICTLY for those practitioners who have received Transmission from Chögyal Namkhai Norbu or Namkhai Yeshi. One should respect that and act in a responsible way when inviting new users to the app.</string>
    <string name="text_privacy_event_title">Privacy</string>
    <string name="text_row_start_label">Starts</string>
    <string name="text_notification_category_discussion">Channels</string>
    <string name="text_no_my_events_placeholder">You have not planned to \"Go\" to any future events in the App.</string>
    <string name="text_btn_continue">Continue</string>
    <string name="text_title_channel_kick_out">Remove</string>
    <string name="text_msg_invitation_code_invalid">This invitation code is invalid.</string>
    <string name="text_btn_enable_location">Enable location</string>
    <string name="text_title_notifications">Notifications</string>
    <string name="text_message_edited">Edited</string>
    <string name="text_push_reminder_title">Relax completely</string>
    <string name="btn_publish_without_attending">"Publish without attending "</string>
    <string name="text_channel_kickout">Remove follower</string>
    <string name="text_label_quotes">Wisdom Quotes</string>
    <string name="text_events_walkthrough_3_title">Follow with Presence</string>
    <string name="text_title_active_channels">Activity in Channels</string>
    <string name="text_reminder_frequency_type_random">Random frequency</string>
    <string name="text_label_connections">Connections</string>
    <string name="text_label_filter_connections">Connection</string>
    <string name="text_profile_place">Place</string>
    <string name="text_event_ganapuja_new_moon">New Moon 🌑</string>
    <string name="text_action_done">Save</string>
    <string name="text_profile_other_sympathize">Show Affection</string>
    <string name="text_search_filter_closest">Closest</string>
    <string name="text_profile_other_desc_not_provided">Not yet provided</string>
    <string name="text_push_global_reminder_message">Ati Guruyoga practice together</string>
    <string name="english_lang">English</string>
    <string name="text_title_near_by_you_today">Near by you today</string>
    <string name="text_places_walkthrough_3_description">By clicking on the place, you\'ll display practical info about the location, events happening there, etc.</string>
    <string name="text_row_place_name_hint">Short accurate name for the place</string>
    <string name="text_action_close">Close</string>
    <string name="text_channel_share">Invite</string>
    <string name="text_label_explore_your_area">Explore Your Area</string>
    <string name="text_btn_jobs_keeper">Stop</string>
    <string name="text_event_hybrid_description">Events happening onsite and streamed online as well</string>
    <string name="text_input_label_email">Email</string>
    <string name="text_row_from">From</string>
    <string name="text_btn_setup_alendar">Setup Alendar</string>
    <string name="text_action_stop_following">Unfollow</string>
    <string name="text_label_chats">Chats</string>
    <string name="text_reminder_frequency_instant_every_1_hour">Active every hour from %1$s to %2$s</string>
    <string name="text_no_location_title">Location not found</string>
    <string name="text_channel_private_title">Restricted</string>
    <string name="msg_upload_error">Can\'t upload the file. Please try later or contact us.</string>
    <string name="text_onboarding">Registration</string>
    <string name="text_reminder_quotes_random_frequency_once_week">Active in random interval of every monday from %1$s to %2$s</string>
    <string name="text_label_reminder_type_random">(randomly)</string>
    <string name="msg_event_pick_one_language_tag">Your event must have at least one language tag.</string>
    <string name="text_title_transmission">Transmission</string>
    <string name="text_reminder_turned_off">Turned off</string>
    <string name="text_place_preview_title">Place preview</string>
    <string name="text_btn_open_settings">Open settings</string>
    <string name="text_frequency_daily">Daily (repeat)</string>
    <string name="msg_not_picked_first_time_for_reminder">Please choose the time when you will be notified.</string>
    <string name="text_setup_interests_description">The content will be personalized for you based on these preferences</string>
    <string name="text_any">Any</string>
    <string name="text_event_done_title">Published!</string>
    <string name="text_reminder_random_frequency_instant_every_30_min">Active in random intervals of 30 minutes from %1$s to %2$s</string>
    <plurals name="text_last_activity_days">
        <item quantity="one">%1$d day ago</item>
        <item quantity="other">%1$d days ago</item>
    </plurals>
    <string name="text_label_language">Language</string>
    <string name="text_place_map_title">Map</string>
    <string name="text_action_alendar">Alendar</string>
    <string name="text_transmission">Transmission: %1$s, %2$s</string>
    <string name="text_vajra_walkthrough_3_title">Pure Communication</string>
    <string name="text_reminder_quotes_random_frequency_every_2_days">Active in random interval of every 2nd day from %1$s to %2$s</string>
    <string name="text_title_search_channels">Search in Channels</string>
    <string name="text_title_plan_to_go">My Events</string>
    <string name="text_title_invitation_code">Invitation
\ncode</string>
    <string name="text_btn_read_less">Read less</string>
    <string name="text_label_public_events">Public Events</string>
    <string name="text_title_welcome">Welcome</string>
    <string name="text_reminder_btn_preview_reminder">Preview</string>
    <string name="text_channel_status_title">Channel Status</string>
    <string name="msg_not_picked_second_time_for_reminder">Please choose the 2nd time</string>
    <string name="text_label_online">Online</string>
    <string name="text_link_not_provided">Link not yet provided</string>
    <string name="text_title_events_suggestions">Suggestions</string>
    <string name="text_profile_other_event">Event</string>
    <string name="text_row_event_category_label">Event category</string>
    <string name="text_event_filter_online">Online</string>
    <string name="text_no_result_filters_description">Don\'t worry, everything is empty</string>
    <string name="text_title_welcome_to_sangha">Welcome
\nto Sangha App</string>
    <string name="text_btn_ok">OK</string>
    <string name="text_channels_walkthrough_1_description">Pick from suggestions or search channels. Click Join to see what\'s happening there.</string>
    <string name="text_cancel_event">Cancel event</string>
    <string name="text_label_explore_family">Discover Vajra Siblings</string>
    <string name="text_event_label_online">Online</string>
    <string name="text_row_description_hint">Share what participants need to know</string>
    <string name="text_reminder_label_time">1st time</string>
    <string name="text_label_master">Master</string>
    <string name="text_title_edit_master">Master</string>
    <string name="text_reminder_quotes_frequency_2_times_day">2 times per day at %1$s and %2$s</string>
    <string name="text_title_events_tomorrow">Ganapuja Calendar</string>
    <string name="text_reminder_frequency_instant_every_24_hours">Active every 24 hours from %1$s to %2$s</string>
    <string name="text_action_home">Home</string>
    <string name="text_btn_verify_email">Verify my email</string>
    <string name="text_row_timezone_label">Time zone</string>
    <string name="text_title_public_events">Public Events</string>
    <string name="text_notification_category_community">Vajra Family</string>
    <string name="msg_banner_wifi_off_message">No internet connection. The app does not work offline.</string>
    <string name="text_action_search">Search</string>
    <string name="text_search_filter_favourite">Favorite</string>
    <string name="text_title_invitation_code_description">Enter 6-digit invitation code</string>
    <string name="text_notification_category_system">System</string>
    <string name="text_label_may_be_useful">Other events</string>
    <string name="text_profile_other_last_activity">Last seen: %1$s</string>
    <string name="text_event_going">Going</string>
    <string name="text_frequency_hourly">Hourly (every)</string>
    <string name="text_label_reminder_30_min">Every 30 minutes</string>
    <string name="text_action_places">Places</string>
    <string name="text_reminder_wisdom_quotes">Wisdom Quotes</string>
    <string name="text_privacy_event_status_description">The Event is Official if it is organized by an IDC Gar or Ling</string>
    <string name="text_event_in_person_title">Onsite</string>
    <string name="text_label_place">PLACE</string>
    <string name="button_share_place">Share place</string>
    <string name="text_notification_category_personal">Vajra Family</string>
    <string name="text_events_walkthrough_1_title">Display Your Spectrum</string>
    <string name="text_no_connections_placeholder">You don\'t have any connections yet. You can make them by following someone.</string>
    <string name="text_intent_default_chooser_title">Select:</string>
    <string name="text_dialog_confirm_kickout_message">Do you really want to remove %@\?</string>
    <string name="text_reminder_instant_presence_title">Instant Presence</string>
    <string name="text_row_contact_label">Contact Info</string>
    <string name="msg_quotes_frequency_not_set">Please choose the frequency</string>
    <string name="text_label_reminder_once_week">Every Monday</string>
    <string name="text_push_quotes_message">Quote from the book</string>
    <string name="text_channel_private_description">Only people who have been invited can search and access this channel</string>
    <string name="btn_preview">Preview</string>
    <string name="text_reminder_frequency_instant_every_6_hours">Active every 6 hours from %1$s to %2$s</string>
    <string name="text_label_ganapuja">Ganapuja Calendar</string>
    <string name="msg_event_create_end_time_earlier">Check event end time</string>
    <string name="msg_reconnecting">Reconnecting…</string>
    <string name="text_title_welcome_description">This app is by invitation only! To protect the privacy and security of content shared by practitioners of the Dzogchen Community, you will need to enter 6-digit invitation code during onboarding process. It can be generated by other practitioner who already has the app and knows you received Transmission from Chögyal Namkhai Norbu or Namkhai Yeshi.</string>
    <string name="text_btn_browse_channels">Create Channel</string>
    <string name="text_no_location_description">Make sure you have written it correctly or write the name of bigger town nearby.
\n</string>
    <string name="text_label_closest_connections">My Connections</string>
    <string name="text_copied_to_clipboard">Text copied to clipboard</string>
    <plurals name="text_show_more_events">
        <item quantity="one">Show %1$d upcoming event</item>
        <item quantity="other">Show %1$d upcoming events</item>
    </plurals>
    <string name="text_share_event">Share – app link</string>
    <string name="text_reminder_random_frequency_instant_every_6_hours">Active in random intervals of 6 hours from %1$s to %2$s</string>
    <string name="msg_channel_pick_one_language_tag">Your channel must have at least one language tag.</string>
    <string name="text_no_suggested_channels_placeholder">There are no more channel suggestions corresponding to your preferences.</string>
    <string name="text_place_done_title">Done!</string>
    <string name="text_title_verification_code">Wait for an email</string>
    <string name="text_vajra_walkthrough_2_title">Clearly &amp; Directly</string>
    <string name="text_btn_start_new_chat">Send message</string>
    <string name="text_hint_select_time">Select a time</string>
    <string name="text_join_channel">Join</string>
    <string name="text_btn_cancel">Cancel</string>
    <string name="text_reminder_quotes_random_frequency_once_day">Active in random interval of once a day from %1$s to %2$s</string>
    <string name="text_vajra_walkthrough_2_description">Search, filter and highlight all your connections.</string>
    <string name="text_btn_join">Join</string>
    <string name="text_place_location_title">Location</string>
    <string name="text_btn_browse_practitioners">Follow Practitioners</string>
    <string name="btn_publish">Publish</string>
    <string name="text_reminder_frequency_instant_every_3_hours">Active every 3 hours from %1$s to %2$s</string>
    <string name="text_row_place_description_hint">Share what participants need to know</string>
    <string name="text_title_events">Events</string>
    <string name="text_make_private_channel">Change to Restricted</string>
    <string name="text_label_suggestion_events">Suggestions</string>
    <string name="text_search_section_title_people">People</string>
    <string name="text_action_vajra_family">People</string>
    <string name="text_channel_detail_options">Options</string>
    <string name="text_options_event_invite">Share - web link</string>
    <string name="msg_input_email_error">Email is not valid.</string>
    <string name="text_reminder_label_second_time">2nd time</string>
    <string name="text_initial_walkthrough_interests_description">Handy home screen displays what\'s happening, with access to Alendar, Reminder and Quotes with customized frequency.</string>
    <string name="text_btn_add_practitioners">Add Practitioners</string>
    <string name="button_share_new_place">Share new place</string>
    <string name="text_downloading">Downloading…</string>
    <string name="text_no_ganapuja_placeholder_description">There is no Ganapuja event published for this day.</string>
    <string name="text_reminder_frequency_random_description">Every %1$s (randomly)</string>
    <string name="msg_empty_global_guru_yoga">You have to select at least one time.</string>
    <string name="text_events_walkthrough_4_title">Linked to an alendar</string>
    <string name="text_title_my_places">My Places</string>
    <string name="text_item_terms_of_use">Terms and Conditions</string>
    <string name="text_places_walkthrough_2_description">Find venues you like, and click Follow to see what\'s happening there. With your location on, you\'ll always see the closest places for practice.</string>
    <string name="text_share_app">Share text...</string>
    <string name="text_event_removed_into_calendar">Remove from calendar</string>
    <string name="text_options_event_edit">Edit Event</string>
    <string name="text_push_reminder_message">Remain in the state of Guru Yoga</string>
    <string name="text_title_event_category">Event category</string>
    <string name="text_title_near_me_today">Upcoming Events</string>
    <string name="text_item_language">Language</string>
    <string name="text_event_done_description">Your event has been published in the Sangha App</string>
    <string name="text_btn_follow">Follow</string>
    <string name="msg_reminder_frequency_not_set">Please choose the frequency</string>
    <string name="text_setup_your_interests">Set Your Preferences</string>
    <string name="msg_input_year_error">Enter the year.</string>
    <string name="text_going_event">I am going</string>
    <string name="text_reminder_reminder_title">Reminders</string>
    <string name="text_notification_category_important">Special day</string>
    <string name="text_channel_mute">Mute</string>
    <string name="text_row_channel_name_hint">Short accurate name for the channel</string>
    <string name="text_channels_walkthrough_2_description">If you miss a topic, create a new channel related to the Teaching or Community. Select if the channel will be open or by invitation only.</string>
    <string name="text_profile_location">Residence</string>
    <string name="text_title_vajra_family">Vajra Family</string>
    <string name="text_label_reminder_24_hours">Every 24 hours</string>
    <string name="text_title_edit_message">Edit message</string>
    <string name="text_options_event_cancel">Cancel Event</string>
    <string name="text_profile_other_contact">Contact</string>
    <string name="text_message_deleted">Post removed</string>
    <string name="text_title_edit_my_story">Edit My story</string>
    <string name="text_event_ganapuja_dakini_day">Dakini Day</string>
    <string name="text_people_no_result_title">No people found</string>
    <string name="text_reminder_frequency_instant_every_2_hours">Active every 2 hours from %1$s to %2$s</string>
    <string name="text_event_online_title">Online</string>
    <string name="text_filter_event_date_choose_date">Choose date</string>
    <string name="text_chat_info_empty_title">No messages here yet</string>
    <string name="text_btn_invite_new_vajra_siblings">Invite Practitioners</string>
    <string name="text_profile_contact">Contact</string>
    <string name="text_notification_category_events">Events</string>
    <string name="text_edit_channel">Edit Channel Info</string>
    <string name="text_privacy_special_description">Details in the description</string>
    <string name="text_btn_skip">Skip</string>
    <string name="text_label_time_date">Time and Date</string>
    <string name="msg_name_empty">Name can\'t be blank.</string>
    <string name="text_label_teaching">Teaching</string>
    <string name="text_dialog_title_cancel_verification">Are you sure\?</string>
    <string name="text_edit_event">Edit event</string>
    <string name="text_label_today">Today</string>
    <string name="text_profile_label_interests">Preferences</string>
    <string name="text_search_all_empty_state">Type keyword 
\n
\n
\n
\n
\n
\n
\nfor the event or its description, username, channel, place, address etc.</string>
    <string name="text_title_chats">Chats</string>
    <string name="text_card_last_seen">Last seen: %1$s</string>
    <string name="text_btn_browse_places">Browse Places</string>
    <string name="text_title_personal_info">Personal Info</string>
    <string name="text_search_no_result_description">for “%1$s”</string>
    <string name="text_message_chat_time_edited">(Edited) %1$s</string>
    <string name="text_event_filter_in_person">Onsite</string>
    <string name="text_label_earlier">Earlier</string>
    <string name="text_notification_category_update">Update</string>
    <string name="msg_something_went_wrong">Something went wrong. Please try later or contact us.</string>
    <plurals name="text_last_activity_hours">
        <item quantity="one">%1$d hour ago</item>
        <item quantity="other">%1$d hours ago</item>
    </plurals>
    <string name="text_home_walkthrough_find_description">Find and Follow people you know or like to see their activities.</string>
    <string name="text_event_hybrid_title">Online + Onsite</string>
    <string name="text_msg_place_create_select_name">Please name your place</string>
    <string name="text_namaste">"Welcome, "</string>
    <string name="text_btn_invite_someone">Invite Practitioner</string>
    <string name="text_channels_walkthrough_3_description">Discuss &amp; share attachments on dedicated topics with DC practitioners worldwide. Stay notified or mute any of your channels.</string>
    <string name="text_create_place_title">Create a new place</string>
    <string name="text_event_label_local_time">Local time</string>
    <string name="text_label_name">NAME</string>
    <string name="text_label_filter_date">Date</string>
    <string name="text_title_jobs_keeper">Reminder Service Active</string>
    <string name="text_no_ganapuja_events_placeholder">No Ganapuja events published yet.</string>
    <string name="text_btn_full_calendar">Full calendar</string>
    <string name="text_title_edit_contact">Edit Contact</string>
    <string name="text_alendar_setup_description">Please type your date of birth for personal astrological calculation.</string>
    <string name="text_connection_all">All</string>
    <string name="text_btn_set">Set</string>
    <string name="text_event_added_into_calendar">Add to Calendar</string>
    <plurals name="text_frequency_hours">
        <item quantity="one">%1$d hour</item>
        <item quantity="other">%1$d hours</item>
    </plurals>
    <string name="text_search_place_hint">Name, City, Country</string>
    <string name="text_row_place_hint">Select the venue...</string>
    <string name="text_channel_unmute">Unmute</string>
    <string name="event_cancel_description">If you leave, you will lose all entered data.</string>
    <string name="text_title_new_message">New message</string>
    <string name="text_profile_other_places">Places</string>
    <string name="text_profile_other_transmission">Transmission: %1$s in %2$s</string>
    <string name="text_filter_any">Any</string>
    <string name="text_events_duplicates_header">%1%s event(s) on %2$s</string>
    <string name="text_search_no_result_title">No results match</string>
    <string name="text_chat_info_empty_description">Type a message to the space bellow</string>
    <string name="text_edit_place_done_description">You’ve just added a new place to the Sangha app.</string>
    <string name="msg_service_is_not_available">We are sorry the service is currently not available. Please try later.</string>
    <string name="text_places_walkthrough_3_title">View the Details</string>
    <string name="text_profile_other_connections">Connections</string>
    <string name="btn_text_understand">I understand</string>
    <string name="text_leave_place">Unfollow</string>
    <string name="text_label_reminder_2_times_day">2 times per day</string>
    <string name="text_filter_event_date_today">Today</string>
    <string name="button_go_event">View event</string>
    <string name="btn_edit_channel">Edit Channel</string>
    <string name="msg_avatar_updated">Your photo was updated.</string>
    <string name="text_btn_reset">Reset all</string>
    <string name="text_title_delete_account">Delete account</string>
    <string name="text_settings_delete_account">Delete account</string>
    <string name="text_delete_account_description">Please type the email address connected with the Sangha app account you wish to delete.</string>
    <string name="text_delete_account_info">You are about to permanently delete your Sangha app account with this action
\n- Deleting your message history (shared content created by you will change to anonymous)
\n- You will not be able to access this account again</string>
    <string name="text_btn_delete_account">Delete account</string>
    <string name="text_delete_account_email_error">Invalid email format</string>
    <string name="text_delete_account_popup_title">By clicking the button your account will be permanently deleted</string>
    <string name="text_btn_do_not_delete_account">Don\'t delete my account</string>
    <string name="text_btn_delete_account_permanently">Delete my account permanently</string>
    <string name="text_follow_you">Followed by You</string>
    <string name="text_block_user_popup_description">Do you really want to block this user\?
\nPlease note: many blocked users can slow down the app</string>
    <string name="text_action_calendar_view">Show calendar</string>
    <string name="text_action_list_view">Show list</string>
    <string name="text_btn_start_follow">Start to follow</string>
    <string name="text_btn_send_sympathy">Send Affection</string>
    <string name="text_btn_stop_follow">Unfollow</string>
    <string name="text_btn_stop_sympathy">Remove Affection</string>
    <string name="text_sympathize">Show Affection</string>
    <string name="text_sympathy_sent">Affection Sent</string>
    <string name="text_sympathy_received">Affection received</string>
    <string name="text_sympathy_mutual">Mutual Affection</string>
    <string name="text_follow">Follow</string>
    <string name="text_follows_you">Follows you</string>
    <string name="text_friends">Friends</string>
    <string name="text_message_read_more">Read complete message</string>
    <string name="text_block_user">Block user</string>
    <string name="text_unblock_user">Unblock user</string>
    <string name="text_unblock_user_popup_description">Do you really want to unblock %1$s\?</string>
    <string name="text_btn_confirm_profile_block">Yes, I want to block</string>
    <string name="text_btn_confirm_profile_unblock">Yes, I want to unblock</string>
    <string name="text_title_blocked_users">Blocked Users</string>
    <string name="text_blocked_users">Blocked Users</string>
    <string name="text_blocked_info_date">Blocked %1$s</string>
    <string name="text_connection_friends">Friends</string>
    <string name="text_connection_mutual_sympathy">Mutual Affection</string>
    <string name="text_you_have_blocked_user">You have blocked this user</string>
    <string name="text_chat_you_blocked">You have blocked this user</string>
    <string name="text_user_detail_blocked_user_info">Blocked user
\nYou have blocked user 
\n%1$s</string>
    <string name="text_chat_user_blocked_you">This user has blocked you, it\'s not possible to message</string>
    <string name="text_user_detail_you_was_blocked_user_info">Hidden profile
\nThe user has blocked you
\n%1$s</string>
    <string name="text_user_detail_mutual_block_user_info">Blocking each other
\nBlocked
\nsince %1$s</string>
    <string name="text_connection_sent_sympathy">Affection sent</string>
    <string name="text_connection_received_sympathy">Affection received</string>
    <string name="text_title_share">Share</string>
    <string name="text_search_query_hint_external_share">Search channel or practitioner</string>
    <string name="text_external_share_my_channels">My Channels</string>
    <string name="text_external_share_my_chats">My Connections</string>
    <string name="text_before_ext_share_channel_image">Share image to the channel
\n%1$s</string>
    <string name="text_before_ext_share_channel_text">Share text to the channel
\n%1$s</string>
    <string name="text_btn_ext_share_share">Share</string>
    <string name="text_before_ext_share_chat_image">Share image with
\n%1$s</string>
    <string name="text_before_ext_share_chat_text">Share content with
\n%1$s</string>
    <string name="text_msg_share_success">Shared successfully</string>
    <string name="text_external_share_my_connections">My Connections</string>
    <string name="text_create_venue_address">Address</string>
    <string name="text_create_venue_location">Location</string>
    <string name="text_basic_info_location">Location</string>
    <string name="text_create_venue_contact">Contact</string>
    <string name="text_create_venue_input_label_map_position">Location on the map (GPS Coordinates)</string>
    <string name="text_create_venue_input_label_street">Street</string>
    <string name="text_create_venue_input_label_city">City</string>
    <string name="text_create_venue_input_label_zip">Zip code</string>
    <string name="text_create_venue_input_label_country">Country</string>
    <string name="text_create_venue_type_private">Private place</string>
    <string name="text_location_in_map">Location on the map</string>
    <string name="text_btn_set_location">Save the location</string>
    <string name="text_create_venue_input_label_contact_info">Contact info</string>
    <string name="text_create_venue_type_official">Official place</string>
    <string name="text_create_venue_type_official_description">It is considered official if it is formally aligned with IDC</string>
    <string name="text_create_venue_type_private_descrition">Places responsible to a natural person other than an official structure.</string>
    <string name="text_btn_delete_place">Delete place</string>
    <string name="text_dialog_delete_place_description">Do you really want to delete this place\?</string>
    <string name="text_title_events_calendar">Calendar</string>
    <string name="text_msg_data_has_been_updated">The data has been updated.</string>
    <string name="text_share_app_profile">The profile has been shared</string>
    <string name="text_share_app_event">The event has been shared</string>
    <string name="text_share_app_place">The venue has been shared</string>
    <string name="text_share_app_channel">The channel has been shared</string>
    <string name="text_invited_to_private_channel">The user has been added</string>
    <string name="text_message_permission_post_notifications">Please allow this permission to be able to receive push notifications.</string>
    <string name="text_message_permission_post_exact_alarm">Please allow this permission to be able to schedule reminder.</string>
    <string name="text_message_permission_post_notifications">Please allow this permission to be able to receive push notifications.</string>
</resources>